package com.yx.face.boot.component.security;

import javax.servlet.http.HttpServletRequest;

/**
 * @description: SessionUtils <br>
 * @date: 2021/3/21 13:09 <br>
 * @author: PWB <br>
 */
public class SessionUtils {

    public static String getValue(HttpServletRequest request) {

        return "";
    }


}
